/*********************** 11 Oct 2021 ****************************/

.members-info .member:first-child { margin-top: 0; }
.members-info .member { margin: 30px 0; background: #f5f5f5; box-shadow: 0 0 10px rgba(0,0,0,0.2); }
.member-links > ul li { margin-top: -20px; height: 80px; width: 150px; }
.member-links > ul li{position:relative;}
.members-info .title { margin: 0; padding: 0 20px; font-weight: 400; line-height: 74px; color: #fff; background: var(--color-primary) !important; }
.members-info .col:first-of-type { text-align: left; background: #fff;}
/*
.member-links ul a {
font-size: 18px;
margin-right: 15px;
font-weight: bold;
font-style: italic;
} 
.member-links > ul li{margin-top:-20px;} */
.member-links { position: relative; padding: 0 150px;text-align: center; }
.member-links ul { list-style: none; margin: 0; } 
.members-info .back-to-top { display: block;
padding: 15px; border-top: 1px solid #ccc; font-size: 20px; text-decoration: none; text-transform: uppercase; text-align: center; color: #585858; background: #fff; }
.members-info .col { width: 50%; padding: 20px; float: left; text-align: center; box-sizing: border-box; }
.members-info .col > div.row { margin-top: 10px; font-size: 18px; line-height: 1.3; text-transform: uppercase;
color: var(--scoreboard-linkcolor, var(--global-linkcolor)); display:block; margin-left:0; margin-right:0; }
.members-info .col > .row{margin-left:0!important;}
.members-info .col .row a{font-size:16px;font-weight:bold;}
.members-info .col:first-of-type .label { display: inline-block; vertical-align: middle; min-width: 100px; }
.members-info .col .label { font-size: 16px; font-weight: 900; font-style: italic; }
.member > .row{margin-left:0;align-items:center;}
.member-links ul { list-style: none; margin: 0; display: flex; justify-content: center; }
/*.member-links > ul li a{opacity:0;}
.member-links > ul li:nth-child(1):before{position:absolute;content:'';height:100%;width:100%;top:0;right:0;background-image:url(https://d2o2figo6ddd0g.cloudfront.net/s/2/l3mt4h96aheqqh/Casper_v2.png);background-size:100% 100%;}
.member-links > ul li:nth-child(2):before{position:absolute;content:'';height:100%;width:100%;top:0;right:0;background-image:url(https://d2o2figo6ddd0g.cloudfront.net/8/3/un2yx2ynu15az6/CentralCC_Raider_Rex_Mark_v2.png);background-size:100% 100%;}
*/


.component.standings .full-standings.btn.btn-block.btn-secondary {    background: #022554; }
.component.standings .full-standings.btn.btn-block.btn-secondary:hover {    background: #000 !important;}

/**************** 14 oct ******************/
@media screen and (min-width:1200px){
#main-wrapper .landing-col .member-links .list-unstyled .p-3{padding:0!important;margin:5px;}
#main-wrapper .landing-col .member-links .list-unstyled .p-3 .img-fluid{height:65%;max-width:none!important;width:48px;}
}
@media screen and (min-width:992px) and (max-width:1199px){
    #main-wrapper .landing-col .member-links .list-unstyled .p-3{padding:0!important;margin:5px;}
#main-wrapper .landing-col .member-links .list-unstyled .p-3 .img-fluid{height:60%;max-width:none!important;width:40px;}    
#main-wrapper .landing-col .section-header{text-align:center;}
}
@media screen and (min-width:768px) and (max-width:991px){
    #main-wrapper .landing-col .member-links{padding:0!important;}
    #main-wrapper .landing-col .member-links ul{flex-wrap:wrap;}
    #main-wrapper .landing-col .member-links .list-unstyled .p-3{padding:0!important;margin:5px;}
#main-wrapper .landing-col .member-links .list-unstyled .p-3 .img-fluid{height:75%;max-width:none!important;width:50px;}    
#main-wrapper .landing-col .section-header{text-align:center;}
}
@media screen and (max-width:767px){
    #main-wrapper .landing-col .member-links{padding:0!important;}
    #main-wrapper .landing-col .member-links ul{flex-wrap:wrap;}
    #main-wrapper .landing-col .member-links .list-unstyled .p-3{padding:0!important;margin:5px;}
#main-wrapper .landing-col .member-links .list-unstyled .p-3 .img-fluid{height:75%;max-width:none!important;width:50px;}    
#main-wrapper .landing-col .section-header{text-align:center;}
}

/*************** 14 oct work ends here ***********/



@media screen and (max-width:991px){
.member > .row{display:block;}
.members-info .col{width:100%;}
.members-info .col img.logo{width:100%;max-width:75%;}
.members-info .col .row a{word-break:break-all;}
.member > .row{margin-right:0;}
.members-info .title{line-height:45px;}
#members-section-header{margin-top:1.5rem;text-align:center;}
.member-links > ul li { margin-top: -20px; height: 68px;top: 10px; width: 80px; margin-bottom: 1rem; right: 16px;}

}
@media screen and (min-width:1024px){
.landing-row > div { max-width: 1058px; margin: 0 auto; padding: 30px; box-sizing: border-box; border-top: 1px solid #fff; border-bottom: 1px solid #ccc; background: #e3e3e3; }
.landing-row .landing-row-offset { margin: 0 -10px; }
.landing-row .landing-col.span12 { width: 100%; }
.landing-row .landing-col { float: left; padding: 0 10px; box-sizing: border-box; }
.section-members .section-header { position: relative; left: 0; font-size: 170px; font-style: italic; font-weight: 900; letter-spacing: 0; line-height: 1; text-align: center; text-transform: uppercase; }
.section-members .section-header:after { content: ''; position: absolute; left: 0;right: 0; bottom: 0; top: 0;
background: -moz-linear-gradient(top, rgba(227,227,227,0) 0%, rgba(227,227,227,0.8) 50%, rgba(227,227,227,1) 100%);
background: -webkit-linear-gradient(top, rgba(227,227,227,0) 0%,rgba(227,227,227,0.8) 50%,rgba(227,227,227,1) 100%);
background: linear-gradient(to bottom, rgba(227,227,227,0) 0%,rgba(227,227,227,0.8) 50%,rgba(227,227,227,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e3e3e3', endColorstr='#e3e3e3',GradientType=0 );
}
}
/********************** media query ********************/


.component.standings div#standings-brief table {width: 100%;     border: 1px solid #eaeaea;}
.component.standings div#standings-brief table th, .component.standings div#standings-brief table td { padding: 10px; }
.component.standings div#standings-brief table th {background: #022554; color: #fff; }
.component.standings div#standings-brief table tr:nth-child(2n+1) { background: #eee; }

@media (min-width:1200px){

.hover-fade-in-overlay .overlay-100 .overlay-container p {   font-size: 0.75rem; }
.component.partnerlogos .list-unstyled li {   min-width: 70px; }
}


@media (max-width:1200px){
    .header-top .partner-logo-macro .btn.btn-outline-primary.btn-block { color: #fff; }
}

@media(max-width:767px){
.hover-fade-in-overlay .overlay-100 .overlay-container p {   font-size: 0.75rem; }
}